Bug 1988145 - mdns-publisher pods are crashing and restarting often.
Summary: mdns-publisher pods are crashing and restarting often.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.8.z
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1979822
Blocks: 2004537
TreeView+ depends on / blocked
 
Reported: 2021-07-29 20:52 UTC by OpenShift BugZilla Robot
Modified: 2022-04-25 05:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-27 19:53:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift mdns-publisher pull 35 0 None open [release-4.8] Bug 1988145: Update zeroconf vendoring 2021-09-13 15:32:21 UTC
Red Hat Product Errata RHBA-2021:3632 0 None None None 2021-09-27 19:53:38 UTC

Comment 1 Ben Nemec 2021-09-13 15:30:18 UTC
Fixing the blocker list so the bot will accept this.

Comment 6 errata-xmlrpc 2021-09-27 19:53:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3632

Comment 7 Victor Voronkov 2022-04-25 05:44:50 UTC
automation not relevant on that version


Note You need to log in before you can comment on or make changes to this bug.